<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.638999938965</MDI>
      <MDI key="STATISTICS_MEAN">0.1469980691855</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.558000564575</MDI>
      <MDI key="STATISTICS_STDDEV">5.6971634878579</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
